body {
			font-family : "Trebuchet MS", Helvetica, sans-serif ;
			font-size : medium;
			color : #CC6600 ;
			background-color : black;
			margin: 0;
			width: 98%;
}

#dTitre {
			margin-left: 200px;
      text-align: center;
}
#dNavig {
		  position: absolute;
			top: 0;
			left: 0;
			text-align: center;
			width: 200px;
}
#dCorps {
			margin-left: 200px;
			text-align: left;
			padding: 10px;
}
div.dCartouche {
      width: 80%;
			background-color: #FF9900;
			color: black;
			font-size: small;
			margin: 0 auto;
}
div.dSites table{
	 margin-left: 40px;
}
div.dSites table col{
	 width: 110px;
}
div.dCd {
	 clear: both;
}

p.pHaut {
     text-align: center;
		 clear: both;
		 margin-bottom: 1em;
}
p.pSsTit {
     text-align : center;
		 font-weight: bold;
		 margin-bottom: 1em;
}
p.pEntete {
     background-color: #CC6600;
		 color: black;
		 font-weight: bold;
		 padding: 0 1em;
		 clear: both;
}
p.pRegion {
		 color: #CC0000;
}
p.pDept {
		 color: #CC0000;
		 font-size: small;
		 font-style: italic;
		 margin-left: 2em;
}
p.pVille {
		 color: #CC0000;
		 font-size: small;
		 font-style: italic;
		 margin-left: 2em;
}

a:hover { text-decoration: underline overline}
a:link { color: #FF6600}
a:visited { color: #FF6600}
div.dCartouche a:link, div.dCartouche a:visited {
			color: black;
			font-weight: bold;
}

img { border: 0}
img.iHaut {
		 width: 35px;
		 height: 24px;
}
img.iCd {
		margin: 10px;
		float: left;
}
img.iMiniCF {
		 width: 20px;
		 height: 22px;
		 vertical-align: middle;
}

table.tAcc {
     margin: 30px auto;
}
table.tAcc td {
     padding: 30px;
}
table.tPied {
     margin: 0 auto;
}
table.tPied td {
     padding: 10px;
}
table.tCmp {
       margin: auto;
       border-collapse: collapse;
}
table.tCmp th {
     padding: 1ex;
     color: #CC0000;
     text-align: center;
     border-top: 1px solid #FF6600;
}
table.tCmp td.cSujet {
     padding: 1ex;
       font-weight: bold;
       text-align: center;
}
table.tCmp td {
     padding: 0 1ex;
}

td, th {
	 vertical-align: top;
}
#tRadios {
		border-collapse: collapse;
}
#tRadios td {
    border: solid 1px #FF6600;
		padding: 3px;
		width: 33%;
}

q {
	font-style: italic;
}

q:before { content: open-quote }
q:after  { content: close-quote }
		
hr	 {
			color : #FF9900
		}
p.justifie {  text-align: justify}
h1 {  font-size: medium; color: #CC0000}
h2 {  font-size: medium; color: #CC0000; font-style: italic; margin-left: 1em}
em {
	 color: #CC0000;
	 font-style: normal;
	 font-weight: bold;
}
fieldset {
   border: 1px solid #FF6600;
	 padding: 1ex;
}
legend {
   font-size: small;
	 font-style: italic;
}
button {
   background-color: black;
	 color: #CC0000;
	 font-weight: bold;
}
